.\"	$NetBSD: wt.4,v 1.12 2002/02/07 03:15:09 ross Exp $
.\"
.\" Copyright (c) 1994 James A. Jegers
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. The name of the author may not be used to endorse or promote products
.\"    derived from this software without specific prior written permission
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd July 10, 1995
.Dt WT 4
.Os
.Sh NAME
.Nm wt
.Nd Archive/Wangtek cartridge tape driver
.Sh SYNOPSIS
.Cd "wt0 at isa? port 0x300 irq 5 drq 1"
.Sh DESCRIPTION
The
.Nm
driver provides support for the following Archive and Wangtek boards:
.Pp
.Bl -tag -width Dv -offset indent -compact
.It QIC-02
.It QIC-36
.El
.Pp
Raw devices are indicated by an
.Dq r
preceding the device name.
The driver can be opened with either rewind on close
.Pq Pa "/dev/rst*"
or no rewind on close
.Pq Pa "/dev/nrst*"
options.
.Pp
The tape format is specified by adding 8 or 16 to the device number.
For example, for the wt0 device's raw rewind on close device nodes,
.Pa /dev/rwt0
is the 150 MByte density device,
.Pa /dev/rwt8
is the 120 MByte density device, and
.Pa /dev/rwt16
is the 60 MByte device.
.Sh SEE ALSO
.Xr intro 4
.Sh BUGS
The
.Nm
driver conflicts unpleasantly with the
.Nm we
driver (SMC
.Tn Ethernet
adapters) at the same I/O address.  The probe reprograms their EEPROMs.
